<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
CachePriority..::.VERY_LOW Field
CachePriority Class See Also

The lowest priority: pages are the most likely to be discarded.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public static CachePriority VERY_LOW

Visual Basic (Declaration)

    Public Shared VERY_LOW As CachePriority

Visual C++

    public:
    static CachePriority^ VERY_LOW

# See Also

CachePriority Class
BerkeleyDB Namespace